.mat-mdc-form-field.custom-input {
  height: 100px;

  .mat-mdc-input-element {
    background-color: bisque !important;
  }

  .mdc-floating-label {
    left: 5px;
    right: initial;
  }

  .mat-mdc-floating-label {
    top: 30px;
  }

  .mat-mdc-text-field-wrapper {
    flex: auto;
    height: auto;
    margin-top: 17px;
  }

  .mat-mdc-form-field-flex {
    height: 60px;
  }

  .mat-mdc-input-element {
    margin: -8px 0px;
  }
}
